{
  "mlib.items.advanced_hint": "Нажмите §eSHIFT§r для подробностей...",
  "mlib.item_sets.item_title": "%1$s (%2$d/%3$d)",
  "mlib.item_sets.item": " %1$s",
  "mlib.item_sets.bonus_title": "Бонусы %1$s:",
  "mlib.item_sets.bonus": " [%1$s] %2$s"
}